Subject: New Reply Received - order #207360
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 04:18:56 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  order #207360  Ticket comment <div dir="auto">Ohh thank you so much. I thought I would never get a reply. Anyways I ordered Graco double stroller with one car seat.the order number is 207360. The problem is I have no Idea what happen to my order, I have no tracking number and it still says processing when I check the status of my order. Thank you so much for your reply.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri., Sep. 11, 2020, 1:33 p.m. Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adi,</div>
<div dir="ltr">
<div>
<span rel="tempredactor" dir="ltr"></span><br>
</div>

<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank you for getting in touch with us.</span>
</div>
<div>
<span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></span><br>
</div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We sincerely apologize for the inconvenience caused.</span><br>
</div>
<div><span rel="tempredactor"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>

<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Please provide us the order number with more details to further assist you.</span><br>
</div>
<div><span rel="tempredactor"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</span></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472374